CRE Loaded Files.PHP Access Validation Vulnerability

Bugtraq ID: 16415
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 30 2006 12:00AM
Updated: Feb 07 2006 08:56PM
Credit: kaneda is credited with the discovery of this vulnerability.
Vulnerable: Chain Reaction Edition CRE Loaded 6.15
Chain Reaction Edition CRE Loaded 6.1
Chain Reaction Edition CRE Loaded 6.0
Not Vulnerable: Chain Reaction Edition CRE Loaded 6.2


 

Privacy Statement
Copyright 2010, SecurityFocus